# Enable DSS Trunk Destinations by Continent

[Versione web](https://docs.hive-service.com/api/reference/voip-dss/v1/voip/dss/trunk/country/massive/idtrunk/continent/post)

`POST /v1/voip/dss/trunk/country/massive/{idTrunk}/{continent}`

Enable all supported country destinations in a continent for a DSS trunk.

## Parametri

- `idTrunk` (path, obbligatorio) — DSS trunk identifier
- `continent` (path, obbligatorio) — Continent identifier

## Risposte

- `200` — DSS trunk destinations enabled successfully.
- `400` — Bad request - Invalid parameters or missing required fields
- `403` — Forbidden - Insufficient permissions
- `404` — Requested DSS resource not found
- `500` — Internal server error

[Hive OpenAPI JSON](/openapi.json)
